.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.110400px;}
.lsd{letter-spacing:-0.072144px;}
.ls27{letter-spacing:-0.067200px;}
.ls25{letter-spacing:-0.051264px;}
.lsc{letter-spacing:-0.044088px;}
.ls1c{letter-spacing:-0.038448px;}
.ls2f{letter-spacing:-0.038400px;}
.ls32{letter-spacing:-0.038304px;}
.ls26{letter-spacing:-0.033600px;}
.ls2c{letter-spacing:-0.032256px;}
.ls14{letter-spacing:-0.032040px;}
.ls1e{letter-spacing:-0.028800px;}
.ls12{letter-spacing:-0.028056px;}
.ls29{letter-spacing:-0.027648px;}
.ls10{letter-spacing:-0.024048px;}
.ls24{letter-spacing:-0.024000px;}
.ls2e{letter-spacing:-0.023040px;}
.lse{letter-spacing:-0.020040px;}
.ls6{letter-spacing:-0.019200px;}
.ls2a{letter-spacing:-0.018432px;}
.ls1a{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.012024px;}
.ls23{letter-spacing:-0.009600px;}
.ls13{letter-spacing:-0.008016px;}
.ls30{letter-spacing:-0.006384px;}
.ls15{letter-spacing:-0.004800px;}
.ls2d{letter-spacing:-0.004608px;}
.lsb{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls2b{letter-spacing:0.004608px;}
.ls7{letter-spacing:0.004800px;}
.ls35{letter-spacing:0.006384px;}
.ls16{letter-spacing:0.009600px;}
.ls11{letter-spacing:0.012024px;}
.ls1{letter-spacing:0.013992px;}
.ls4{letter-spacing:0.014400px;}
.ls31{letter-spacing:0.019152px;}
.ls2{letter-spacing:0.019200px;}
.ls19{letter-spacing:0.024000px;}
.lsf{letter-spacing:0.024048px;}
.ls5{letter-spacing:0.027960px;}
.ls37{letter-spacing:0.028728px;}
.ls1b{letter-spacing:0.028800px;}
.ls20{letter-spacing:0.033600px;}
.ls33{letter-spacing:0.035112px;}
.ls18{letter-spacing:0.038400px;}
.ls22{letter-spacing:0.043200px;}
.ls1d{letter-spacing:0.048000px;}
.ls17{letter-spacing:0.052800px;}
.ls9{letter-spacing:0.056112px;}
.ls36{letter-spacing:0.057456px;}
.ls28{letter-spacing:0.057600px;}
.lsa{letter-spacing:0.060120px;}
.ls1f{letter-spacing:0.062400px;}
.ls3{letter-spacing:0.067104px;}
.ls34{letter-spacing:457.860480px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.204408px;}
.ws53{word-spacing:-0.153600px;}
.ws70{word-spacing:-0.139200px;}
.ws3{word-spacing:-0.128616px;}
.wsd{word-spacing:-0.124800px;}
.ws4{word-spacing:-0.091200px;}
.ws5{word-spacing:-0.081600px;}
.ws71{word-spacing:-0.076800px;}
.wsb8{word-spacing:-0.072000px;}
.ws56{word-spacing:-0.067200px;}
.ws94{word-spacing:-0.067032px;}
.ws8c{word-spacing:-0.062400px;}
.ws7d{word-spacing:-0.057600px;}
.ws8d{word-spacing:-0.054264px;}
.wsaf{word-spacing:-0.052800px;}
.ws2d{word-spacing:-0.048000px;}
.wsf{word-spacing:-0.043200px;}
.ws7e{word-spacing:-0.038400px;}
.ws54{word-spacing:-0.033600px;}
.ws3a{word-spacing:-0.028800px;}
.wsb7{word-spacing:-0.024000px;}
.ws2{word-spacing:-0.019200px;}
.ws27{word-spacing:-0.014400px;}
.wse{word-spacing:-0.012816px;}
.ws4b{word-spacing:-0.009600px;}
.ws28{word-spacing:-0.006408px;}
.ws7{word-spacing:-0.004800px;}
.ws82{word-spacing:-0.004608px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.004008px;}
.ws84{word-spacing:0.004608px;}
.ws48{word-spacing:0.004800px;}
.ws4c{word-spacing:0.006408px;}
.ws42{word-spacing:0.009600px;}
.ws86{word-spacing:0.013824px;}
.ws80{word-spacing:0.018432px;}
.ws87{word-spacing:0.023040px;}
.ws81{word-spacing:0.027648px;}
.wsb{word-spacing:0.048096px;}
.ws5b{word-spacing:0.052800px;}
.ws1{word-spacing:0.069960px;}
.ws6{word-spacing:0.072144px;}
.ws9{word-spacing:0.080160px;}
.ws88{word-spacing:0.096000px;}
.ws8{word-spacing:0.104208px;}
.ws5c{word-spacing:0.115200px;}
.ws57{word-spacing:0.120000px;}
.ws63{word-spacing:0.124800px;}
.ws2e{word-spacing:0.134400px;}
.ws9f{word-spacing:0.182400px;}
.ws9e{word-spacing:0.211200px;}
.ws40{word-spacing:0.403200px;}
.ws41{word-spacing:0.470400px;}
.wsb4{word-spacing:0.600000px;}
.wsb5{word-spacing:0.643200px;}
.ws46{word-spacing:0.686400px;}
.ws47{word-spacing:0.696000px;}
.wsb6{word-spacing:0.724800px;}
.wsa4{word-spacing:0.835200px;}
.ws76{word-spacing:0.844800px;}
.wsa3{word-spacing:0.878400px;}
.ws67{word-spacing:0.892800px;}
.ws75{word-spacing:0.907200px;}
.ws74{word-spacing:0.950400px;}
.ws66{word-spacing:0.960000px;}
.ws58{word-spacing:1.132800px;}
.ws68{word-spacing:1.137600px;}
.ws6a{word-spacing:1.142400px;}
.ws6b{word-spacing:1.171200px;}
.ws69{word-spacing:1.190400px;}
.ws49{word-spacing:1.344000px;}
.ws4a{word-spacing:1.368000px;}
.wsb2{word-spacing:1.377600px;}
.wsb3{word-spacing:1.406400px;}
.ws9d{word-spacing:1.708800px;}
.ws64{word-spacing:1.833600px;}
.ws65{word-spacing:1.934400px;}
.ws3c{word-spacing:1.977600px;}
.wsa2{word-spacing:2.054400px;}
.ws3d{word-spacing:2.174400px;}
.ws3b{word-spacing:2.179200px;}
.ws4e{word-spacing:2.284800px;}
.ws4f{word-spacing:2.299200px;}
.ws19{word-spacing:2.347200px;}
.ws4d{word-spacing:2.371200px;}
.ws92{word-spacing:2.376000px;}
.ws18{word-spacing:2.380800px;}
.ws1b{word-spacing:2.385600px;}
.wsae{word-spacing:2.390400px;}
.ws1a{word-spacing:2.395200px;}
.ws93{word-spacing:2.443200px;}
.ws62{word-spacing:2.515200px;}
.ws61{word-spacing:2.529600px;}
.ws60{word-spacing:2.620800px;}
.ws3e{word-spacing:2.779200px;}
.ws21{word-spacing:2.793600px;}
.ws20{word-spacing:2.875200px;}
.ws1f{word-spacing:2.889600px;}
.ws3f{word-spacing:2.928000px;}
.ws2a{word-spacing:3.009600px;}
.ws38{word-spacing:3.019200px;}
.ws29{word-spacing:3.100800px;}
.ws37{word-spacing:3.105600px;}
.ws39{word-spacing:3.134400px;}
.ws6d{word-spacing:3.340800px;}
.ws6c{word-spacing:3.345600px;}
.wsab{word-spacing:3.576000px;}
.ws10{word-spacing:3.580800px;}
.ws11{word-spacing:3.590400px;}
.wsba{word-spacing:3.595200px;}
.wsac{word-spacing:3.604800px;}
.wsb9{word-spacing:3.614400px;}
.ws36{word-spacing:3.619200px;}
.ws35{word-spacing:3.633600px;}
.wsad{word-spacing:3.825600px;}
.ws91{word-spacing:3.868800px;}
.ws5d{word-spacing:4.065600px;}
.ws5e{word-spacing:4.075200px;}
.ws5f{word-spacing:4.094400px;}
.ws79{word-spacing:4.147200px;}
.ws7c{word-spacing:4.190400px;}
.ws7b{word-spacing:4.200000px;}
.ws7a{word-spacing:4.267200px;}
.ws32{word-spacing:4.296000px;}
.ws55{word-spacing:4.300800px;}
.ws31{word-spacing:4.320000px;}
.ws30{word-spacing:4.699200px;}
.ws22{word-spacing:4.708800px;}
.ws9b{word-spacing:4.732800px;}
.ws2f{word-spacing:4.737600px;}
.ws9c{word-spacing:4.742400px;}
.ws44{word-spacing:4.752000px;}
.wsaa{word-spacing:4.756800px;}
.ws45{word-spacing:4.761600px;}
.ws43{word-spacing:4.766400px;}
.ws9a{word-spacing:4.809600px;}
.ws23{word-spacing:4.814400px;}
.ws99{word-spacing:5.083200px;}
.ws97{word-spacing:5.232000px;}
.ws98{word-spacing:5.270400px;}
.ws2b{word-spacing:5.433600px;}
.ws2c{word-spacing:5.472000px;}
.ws15{word-spacing:6.220800px;}
.ws14{word-spacing:6.230400px;}
.ws8a{word-spacing:6.403200px;}
.ws8b{word-spacing:6.475200px;}
.wsa0{word-spacing:6.652800px;}
.ws78{word-spacing:6.672000px;}
.wsa6{word-spacing:6.686400px;}
.wsa5{word-spacing:6.696000px;}
.ws77{word-spacing:6.710400px;}
.wsa1{word-spacing:6.748800px;}
.ws6f{word-spacing:6.758400px;}
.ws6e{word-spacing:6.950400px;}
.ws13{word-spacing:7.358400px;}
.ws12{word-spacing:7.430400px;}
.ws89{word-spacing:7.718400px;}
.ws24{word-spacing:7.785600px;}
.ws25{word-spacing:7.848000px;}
.ws26{word-spacing:7.924800px;}
.wsa8{word-spacing:8.006400px;}
.wsa7{word-spacing:8.040000px;}
.wsa9{word-spacing:8.116800px;}
.ws59{word-spacing:8.126400px;}
.ws5a{word-spacing:8.193600px;}
.ws1d{word-spacing:8.764800px;}
.ws1c{word-spacing:8.774400px;}
.ws1e{word-spacing:8.851200px;}
.ws72{word-spacing:9.096000px;}
.ws73{word-spacing:9.105600px;}
.ws34{word-spacing:9.307200px;}
.ws33{word-spacing:9.326400px;}
.wsb1{word-spacing:13.406400px;}
.wsb0{word-spacing:14.616000px;}
.ws52{word-spacing:14.832000px;}
.ws51{word-spacing:14.841600px;}
.ws50{word-spacing:14.908800px;}
.ws17{word-spacing:17.908800px;}
.ws16{word-spacing:17.942400px;}
.ws96{word-spacing:374.309880px;}
.ws90{word-spacing:379.343664px;}
.ws95{word-spacing:394.681224px;}
.ws8e{word-spacing:411.279624px;}
.ws8f{word-spacing:414.937656px;}
.ws83{word-spacing:422.433792px;}
.ws7f{word-spacing:437.548032px;}
.ws85{word-spacing:478.338048px;}
._13{margin-left:-478.319616px;}
._8{margin-left:-437.520384px;}
._1b{margin-left:-414.960000px;}
._1a{margin-left:-411.359424px;}
._1c{margin-left:-379.439424px;}
._7{margin-left:-1.036800px;}
._5{width:1.016760px;}
._6{width:2.395200px;}
._1{width:3.782400px;}
._4{width:4.905792px;}
._3{width:6.177600px;}
._2{width:7.977600px;}
._10{width:175.104000px;}
._19{width:186.620280px;}
._1d{width:189.473928px;}
._14{width:202.079232px;}
._f{width:237.118464px;}
._16{width:239.251968px;}
._11{width:247.136256px;}
._15{width:252.205056px;}
._17{width:257.181696px;}
._12{width:262.559232px;}
._e{width:300.436992px;}
._a{width:316.297728px;}
._b{width:337.536000px;}
._c{width:366.958080px;}
._d{width:372.238848px;}
._18{width:391.680000px;}
._9{width:463.219200px;}
._0{width:1674.220800px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs9{font-size:31.920000px;}
.fs7{font-size:40.080000px;}
.fs8{font-size:46.080000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:52.080000px;}
.fs5{font-size:55.920000px;}
.fs6{font-size:64.080000px;}
.fs1{font-size:139.920000px;}
.fs3{font-size:192.000000px;}
.y30{bottom:81.463336px;}
.y1{bottom:81.559704px;}
.y6d{bottom:101.604191px;}
.y61{bottom:102.792245px;}
.y2d{bottom:113.746525px;}
.y6e{bottom:128.490306px;}
.y7a{bottom:128.490788px;}
.y60{bottom:133.598278px;}
.ya9{bottom:142.945947px;}
.y0{bottom:145.354659px;}
.y12{bottom:145.836979px;}
.y5f{bottom:155.762855px;}
.y2c{bottom:158.461152px;}
.ya8{bottom:165.110525px;}
.y97{bottom:180.540926px;}
.ya7{bottom:187.275103px;}
.y5e{bottom:197.008244px;}
.y2b{bottom:199.899276px;}
.y96{bottom:201.741210px;}
.ya6{bottom:208.090533px;}
.y98{bottom:220.039649px;}
.y95{bottom:223.037707px;}
.ya5{bottom:223.702105px;}
.y5d{bottom:238.639103px;}
.ya4{bottom:239.313677px;}
.y2a{bottom:241.337399px;}
.y94{bottom:244.237991px;}
.y5c{bottom:260.803681px;}
.y93{bottom:265.534488px;}
.ya3{bottom:267.742157px;}
.y29{bottom:282.775523px;}
.y5b{bottom:282.968258px;}
.y11{bottom:284.510142px;}
.y92{bottom:286.734772px;}
.ya2{bottom:304.169159px;}
.y91{bottom:307.935056px;}
.y10{bottom:314.865977px;}
.y28{bottom:324.213647px;}
.ya1{bottom:326.333737px;}
.y90{bottom:329.231553px;}
.ya0{bottom:347.245534px;}
.yf{bottom:347.245695px;}
.y8f{bottom:350.431837px;}
.y9f{bottom:362.760739px;}
.y27{bottom:365.651770px;}
.y5a{bottom:365.844506px;}
.y8e{bottom:371.728334px;}
.y9e{bottom:378.372311px;}
.yc2{bottom:384.828949px;}
.y59{bottom:388.009084px;}
.ye{bottom:388.683818px;}
.y8d{bottom:392.928618px;}
.y9d{bottom:393.983883px;}
.yaa{bottom:403.941400px;}
.yc1{bottom:406.993526px;}
.yc0{bottom:406.993687px;}
.y26{bottom:407.089894px;}
.y58{bottom:410.173662px;}
.y8c{bottom:414.128902px;}
.y9c{bottom:422.412524px;}
.y57{bottom:432.338239px;}
.y8b{bottom:435.425399px;}
.yd{bottom:443.902367px;}
.ybf{bottom:448.431811px;}
.y25{bottom:448.528018px;}
.y8a{bottom:456.625683px;}
.y9b{bottom:458.839526px;}
.y6c{bottom:464.332326px;}
.y56{bottom:473.583628px;}
.y89{bottom:477.922180px;}
.y9a{bottom:481.004103px;}
.y6b{bottom:486.496903px;}
.ybe{bottom:489.677199px;}
.y24{bottom:489.966142px;}
.y88{bottom:499.122464px;}
.y6a{bottom:508.661481px;}
.y55{bottom:515.214487px;}
.y99{bottom:518.009312px;}
.y87{bottom:520.322747px;}
.y23{bottom:531.307898px;}
.ybd{bottom:531.308058px;}
.yc{bottom:535.838376px;}
.y54{bottom:537.379065px;}
.y86{bottom:541.619245px;}
.y69{bottom:549.906869px;}
.ybc{bottom:553.472475px;}
.y53{bottom:559.543642px;}
.y79{bottom:570.818667px;}
.y22{bottom:572.746021px;}
.yb{bottom:579.106976px;}
.y52{bottom:581.708220px;}
.y85{bottom:582.190059px;}
.y68{bottom:587.104813px;}
.y78{bottom:592.983245px;}
.ybb{bottom:594.717864px;}
.y51{bottom:603.872798px;}
.y21{bottom:614.184145px;}
.y77{bottom:615.147822px;}
.ya{bottom:622.471770px;}
.y84{bottom:623.820918px;}
.y50{bottom:626.037376px;}
.yba{bottom:636.348723px;}
.y76{bottom:637.312400px;}
.y83{bottom:645.985496px;}
.y20{bottom:655.622269px;}
.yb9{bottom:658.513301px;}
.y9{bottom:661.018862px;}
.yc4{bottom:661.211597px;}
.yc3{bottom:662.528141px;}
.y4f{bottom:667.282764px;}
.y75{bottom:678.557788px;}
.y82{bottom:688.483665px;}
.y1f{bottom:697.060392px;}
.yb8{bottom:699.758689px;}
.y4e{bottom:708.913623px;}
.y74{bottom:715.755732px;}
.y4d{bottom:731.078201px;}
.y1e{bottom:738.498516px;}
.yb7{bottom:742.449593px;}
.y40{bottom:743.124167px;}
.y4c{bottom:753.242779px;}
.y3f{bottom:774.347312px;}
.y81{bottom:774.732783px;}
.y1d{bottom:779.936640px;}
.y4b{bottom:795.837315px;}
.y80{bottom:796.897360px;}
.y3e{bottom:802.486689px;}
.y7f{bottom:819.061938px;}
.y1c{bottom:821.374764px;}
.yb6{bottom:828.698711px;}
.y3d{bottom:831.107904px;}
.y7e{bottom:841.226516px;}
.yb5{bottom:850.863289px;}
.y3c{bottom:862.427416px;}
.y1b{bottom:862.812887px;}
.yb4{bottom:873.027867px;}
.y8{bottom:878.232919px;}
.y4a{bottom:882.086433px;}
.y7d{bottom:882.471904px;}
.y3b{bottom:890.470426px;}
.y1a{bottom:904.251011px;}
.y67{bottom:910.033075px;}
.yb3{bottom:914.465990px;}
.y3a{bottom:918.609803px;}
.y7b{bottom:919.508753px;}
.y7c{bottom:919.766216px;}
.y7{bottom:921.501519px;}
.y49{bottom:926.415589px;}
.y66{bottom:932.197653px;}
.yb2{bottom:936.630568px;}
.y19{bottom:945.689135px;}
.y39{bottom:946.749180px;}
.y48{bottom:948.580167px;}
.y65{bottom:954.362230px;}
.y6{bottom:964.866313px;}
.y47{bottom:970.744744px;}
.y38{bottom:974.792189px;}
.yb1{bottom:978.068692px;}
.y18{bottom:987.127258px;}
.y46{bottom:992.909322px;}
.y64{bottom:995.607619px;}
.yb0{bottom:1000.233270px;}
.y37{bottom:1002.931566px;}
.y45{bottom:1015.073900px;}
.y5{bottom:1016.709829px;}
.y17{bottom:1028.565382px;}
.y36{bottom:1031.552782px;}
.y44{bottom:1037.142110px;}
.yaf{bottom:1041.671393px;}
.y43{bottom:1059.306688px;}
.y35{bottom:1062.775926px;}
.yae{bottom:1063.835971px;}
.y16{bottom:1070.003506px;}
.y4{bottom:1081.471266px;}
.y73{bottom:1086.000549px;}
.y34{bottom:1090.915303px;}
.y63{bottom:1100.744812px;}
.y42{bottom:1103.635844px;}
.y72{bottom:1108.165127px;}
.y15{bottom:1111.441630px;}
.y33{bottom:1119.536519px;}
.y62{bottom:1122.909389px;}
.y71{bottom:1130.329705px;}
.y41{bottom:1145.073967px;}
.yad{bottom:1149.603251px;}
.y32{bottom:1151.337870px;}
.y70{bottom:1152.494282px;}
.y14{bottom:1152.879753px;}
.y3{bottom:1156.638095px;}
.yac{bottom:1171.767828px;}
.y31{bottom:1187.668504px;}
.y6f{bottom:1193.739671px;}
.yab{bottom:1193.932406px;}
.y13{bottom:1194.703348px;}
.y2{bottom:1197.979851px;}
.y2f{bottom:1235.370530px;}
.y2e{bottom:1276.615918px;}
.h6{height:22.176000px;}
.h11{height:29.494080px;}
.h10{height:30.643200px;}
.he{height:42.577920px;}
.h2{height:44.352000px;}
.h8{height:46.080000px;}
.ha{height:46.992000px;}
.h4{height:48.121920px;}
.h7{height:53.683200px;}
.h13{height:59.209920px;}
.h9{height:62.734320px;}
.h3{height:97.104480px;}
.h12{height:125.278048px;}
.h5{height:133.440000px;}
.hd{height:209.599812px;}
.h14{height:546.886865px;}
.h1{height:709.105877px;}
.hb{height:781.381674px;}
.hc{height:933.160848px;}
.hf{height:950.828265px;}
.h0{height:1352.360472px;}
.w2{width:374.228017px;}
.w3{width:452.125265px;}
.w4{width:455.337522px;}
.w5{width:533.234770px;}
.w7{width:542.068479px;}
.w6{width:774.154094px;}
.w1{width:775.760223px;}
.w0{width:956.000000px;}
.x0{left:90.746279px;}
.xd{left:118.339572px;}
.x1{left:119.977823px;}
.x1a{left:206.387554px;}
.x13{left:212.009005px;}
.x4{left:222.128783px;}
.x19{left:246.219549px;}
.x10{left:251.359161px;}
.x3{left:267.709553px;}
.x6{left:290.548705px;}
.x15{left:338.732569px;}
.x8{left:364.655489px;}
.x18{left:368.510198px;}
.x16{left:381.327106px;}
.x17{left:382.868990px;}
.xa{left:384.989080px;}
.x9{left:393.951279px;}
.xc{left:438.762273px;}
.x2{left:478.080306px;}
.x7{left:609.814993px;}
.xe{left:647.012936px;}
.xf{left:664.840966px;}
.x11{left:701.653439px;}
.x12{left:704.640839px;}
.x14{left:744.055240px;}
.x1b{left:750.800981px;}
.xb{left:855.456335px;}
.x5{left:865.671315px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.091649pt;}
.lsd{letter-spacing:-0.059891pt;}
.ls27{letter-spacing:-0.055786pt;}
.ls25{letter-spacing:-0.042557pt;}
.lsc{letter-spacing:-0.036600pt;}
.ls1c{letter-spacing:-0.031918pt;}
.ls2f{letter-spacing:-0.031878pt;}
.ls32{letter-spacing:-0.031798pt;}
.ls26{letter-spacing:-0.027893pt;}
.ls2c{letter-spacing:-0.026777pt;}
.ls14{letter-spacing:-0.026598pt;}
.ls1e{letter-spacing:-0.023908pt;}
.ls12{letter-spacing:-0.023291pt;}
.ls29{letter-spacing:-0.022952pt;}
.ls10{letter-spacing:-0.019964pt;}
.ls24{letter-spacing:-0.019924pt;}
.ls2e{letter-spacing:-0.019127pt;}
.lse{letter-spacing:-0.016636pt;}
.ls6{letter-spacing:-0.015939pt;}
.ls2a{letter-spacing:-0.015301pt;}
.ls1a{letter-spacing:-0.011954pt;}
.ls8{letter-spacing:-0.009982pt;}
.ls23{letter-spacing:-0.007969pt;}
.ls13{letter-spacing:-0.006655pt;}
.ls30{letter-spacing:-0.005300pt;}
.ls15{letter-spacing:-0.003985pt;}
.ls2d{letter-spacing:-0.003825pt;}
.lsb{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2b{letter-spacing:0.003825pt;}
.ls7{letter-spacing:0.003985pt;}
.ls35{letter-spacing:0.005300pt;}
.ls16{letter-spacing:0.007969pt;}
.ls11{letter-spacing:0.009982pt;}
.ls1{letter-spacing:0.011616pt;}
.ls4{letter-spacing:0.011954pt;}
.ls31{letter-spacing:0.015899pt;}
.ls2{letter-spacing:0.015939pt;}
.ls19{letter-spacing:0.019924pt;}
.lsf{letter-spacing:0.019964pt;}
.ls5{letter-spacing:0.023211pt;}
.ls37{letter-spacing:0.023849pt;}
.ls1b{letter-spacing:0.023908pt;}
.ls20{letter-spacing:0.027893pt;}
.ls33{letter-spacing:0.029148pt;}
.ls18{letter-spacing:0.031878pt;}
.ls22{letter-spacing:0.035863pt;}
.ls1d{letter-spacing:0.039847pt;}
.ls17{letter-spacing:0.043832pt;}
.ls9{letter-spacing:0.046582pt;}
.ls36{letter-spacing:0.047697pt;}
.ls28{letter-spacing:0.047817pt;}
.lsa{letter-spacing:0.049909pt;}
.ls1f{letter-spacing:0.051802pt;}
.ls3{letter-spacing:0.055707pt;}
.ls34{letter-spacing:380.094442pt;}
.wsa{word-spacing:-0.169690pt;}
.ws53{word-spacing:-0.127512pt;}
.ws70{word-spacing:-0.115557pt;}
.ws3{word-spacing:-0.106771pt;}
.wsd{word-spacing:-0.103603pt;}
.ws4{word-spacing:-0.075710pt;}
.ws5{word-spacing:-0.067741pt;}
.ws71{word-spacing:-0.063756pt;}
.wsb8{word-spacing:-0.059771pt;}
.ws56{word-spacing:-0.055786pt;}
.ws94{word-spacing:-0.055647pt;}
.ws8c{word-spacing:-0.051802pt;}
.ws7d{word-spacing:-0.047817pt;}
.ws8d{word-spacing:-0.045047pt;}
.wsaf{word-spacing:-0.043832pt;}
.ws2d{word-spacing:-0.039847pt;}
.wsf{word-spacing:-0.035863pt;}
.ws7e{word-spacing:-0.031878pt;}
.ws54{word-spacing:-0.027893pt;}
.ws3a{word-spacing:-0.023908pt;}
.wsb7{word-spacing:-0.019924pt;}
.ws2{word-spacing:-0.015939pt;}
.ws27{word-spacing:-0.011954pt;}
.wse{word-spacing:-0.010639pt;}
.ws4b{word-spacing:-0.007969pt;}
.ws28{word-spacing:-0.005320pt;}
.ws7{word-spacing:-0.003985pt;}
.ws82{word-spacing:-0.003825pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.003327pt;}
.ws84{word-spacing:0.003825pt;}
.ws48{word-spacing:0.003985pt;}
.ws4c{word-spacing:0.005320pt;}
.ws42{word-spacing:0.007969pt;}
.ws86{word-spacing:0.011476pt;}
.ws80{word-spacing:0.015301pt;}
.ws87{word-spacing:0.019127pt;}
.ws81{word-spacing:0.022952pt;}
.wsb{word-spacing:0.039927pt;}
.ws5b{word-spacing:0.043832pt;}
.ws1{word-spacing:0.058078pt;}
.ws6{word-spacing:0.059891pt;}
.ws9{word-spacing:0.066545pt;}
.ws88{word-spacing:0.079695pt;}
.ws8{word-spacing:0.086509pt;}
.ws5c{word-spacing:0.095634pt;}
.ws57{word-spacing:0.099618pt;}
.ws63{word-spacing:0.103603pt;}
.ws2e{word-spacing:0.111573pt;}
.ws9f{word-spacing:0.151420pt;}
.ws9e{word-spacing:0.175328pt;}
.ws40{word-spacing:0.334718pt;}
.ws41{word-spacing:0.390504pt;}
.wsb4{word-spacing:0.498092pt;}
.wsb5{word-spacing:0.533955pt;}
.ws46{word-spacing:0.569817pt;}
.ws47{word-spacing:0.577787pt;}
.wsb6{word-spacing:0.601695pt;}
.wsa4{word-spacing:0.693344pt;}
.ws76{word-spacing:0.701314pt;}
.wsa3{word-spacing:0.729207pt;}
.ws67{word-spacing:0.741161pt;}
.ws75{word-spacing:0.753115pt;}
.ws74{word-spacing:0.788978pt;}
.ws66{word-spacing:0.796947pt;}
.ws58{word-spacing:0.940398pt;}
.ws68{word-spacing:0.944383pt;}
.ws6a{word-spacing:0.948367pt;}
.ws6b{word-spacing:0.972276pt;}
.ws69{word-spacing:0.988215pt;}
.ws49{word-spacing:1.115726pt;}
.ws4a{word-spacing:1.135650pt;}
.wsb2{word-spacing:1.143619pt;}
.wsb3{word-spacing:1.167528pt;}
.ws9d{word-spacing:1.418566pt;}
.ws64{word-spacing:1.522169pt;}
.ws65{word-spacing:1.605849pt;}
.ws3c{word-spacing:1.641711pt;}
.wsa2{word-spacing:1.705467pt;}
.ws3d{word-spacing:1.805086pt;}
.ws3b{word-spacing:1.809070pt;}
.ws4e{word-spacing:1.896735pt;}
.ws4f{word-spacing:1.908689pt;}
.ws19{word-spacing:1.948536pt;}
.ws4d{word-spacing:1.968460pt;}
.ws92{word-spacing:1.972445pt;}
.ws18{word-spacing:1.976429pt;}
.ws1b{word-spacing:1.980414pt;}
.wsae{word-spacing:1.984399pt;}
.ws1a{word-spacing:1.988383pt;}
.ws93{word-spacing:2.028231pt;}
.ws62{word-spacing:2.088002pt;}
.ws61{word-spacing:2.099956pt;}
.ws60{word-spacing:2.175666pt;}
.ws3e{word-spacing:2.307162pt;}
.ws21{word-spacing:2.319117pt;}
.ws20{word-spacing:2.386857pt;}
.ws1f{word-spacing:2.398811pt;}
.ws3f{word-spacing:2.430689pt;}
.ws2a{word-spacing:2.498430pt;}
.ws38{word-spacing:2.506399pt;}
.ws29{word-spacing:2.574140pt;}
.ws37{word-spacing:2.578124pt;}
.ws39{word-spacing:2.602033pt;}
.ws6d{word-spacing:2.773377pt;}
.ws6c{word-spacing:2.777361pt;}
.wsab{word-spacing:2.968629pt;}
.ws10{word-spacing:2.972613pt;}
.ws11{word-spacing:2.980583pt;}
.wsba{word-spacing:2.984568pt;}
.wsac{word-spacing:2.992537pt;}
.wsb9{word-spacing:3.000507pt;}
.ws36{word-spacing:3.004491pt;}
.ws35{word-spacing:3.016445pt;}
.wsad{word-spacing:3.175835pt;}
.ws91{word-spacing:3.211698pt;}
.ws5d{word-spacing:3.375072pt;}
.ws5e{word-spacing:3.383041pt;}
.ws5f{word-spacing:3.398980pt;}
.ws79{word-spacing:3.442812pt;}
.ws7c{word-spacing:3.478675pt;}
.ws7b{word-spacing:3.486644pt;}
.ws7a{word-spacing:3.542431pt;}
.ws32{word-spacing:3.566339pt;}
.ws55{word-spacing:3.570324pt;}
.ws31{word-spacing:3.586263pt;}
.ws30{word-spacing:3.901057pt;}
.ws22{word-spacing:3.909026pt;}
.ws9b{word-spacing:3.928950pt;}
.ws2f{word-spacing:3.932935pt;}
.ws9c{word-spacing:3.936920pt;}
.ws44{word-spacing:3.944889pt;}
.wsaa{word-spacing:3.948874pt;}
.ws45{word-spacing:3.952859pt;}
.ws43{word-spacing:3.956843pt;}
.ws9a{word-spacing:3.992706pt;}
.ws23{word-spacing:3.996691pt;}
.ws99{word-spacing:4.219836pt;}
.ws97{word-spacing:4.343363pt;}
.ws98{word-spacing:4.375241pt;}
.ws2b{word-spacing:4.510722pt;}
.ws2c{word-spacing:4.542599pt;}
.ws15{word-spacing:5.164218pt;}
.ws14{word-spacing:5.172188pt;}
.ws8a{word-spacing:5.315638pt;}
.ws8b{word-spacing:5.375409pt;}
.wsa0{word-spacing:5.522845pt;}
.ws78{word-spacing:5.538784pt;}
.wsa6{word-spacing:5.550738pt;}
.wsa5{word-spacing:5.558707pt;}
.ws77{word-spacing:5.570661pt;}
.wsa1{word-spacing:5.602539pt;}
.ws6f{word-spacing:5.610509pt;}
.ws6e{word-spacing:5.769898pt;}
.ws13{word-spacing:6.108601pt;}
.ws12{word-spacing:6.168372pt;}
.ws89{word-spacing:6.407456pt;}
.ws24{word-spacing:6.463242pt;}
.ws25{word-spacing:6.515044pt;}
.ws26{word-spacing:6.578800pt;}
.wsa8{word-spacing:6.646540pt;}
.wsa7{word-spacing:6.674433pt;}
.wsa9{word-spacing:6.738189pt;}
.ws59{word-spacing:6.746159pt;}
.ws5a{word-spacing:6.801945pt;}
.ws1d{word-spacing:7.276129pt;}
.ws1c{word-spacing:7.284098pt;}
.ws1e{word-spacing:7.347854pt;}
.ws72{word-spacing:7.551075pt;}
.ws73{word-spacing:7.559045pt;}
.ws34{word-spacing:7.726404pt;}
.ws33{word-spacing:7.742343pt;}
.wsb1{word-spacing:11.129369pt;}
.wsb0{word-spacing:12.133522pt;}
.ws52{word-spacing:12.312835pt;}
.ws51{word-spacing:12.320805pt;}
.ws50{word-spacing:12.376591pt;}
.ws17{word-spacing:14.867052pt;}
.ws16{word-spacing:14.894945pt;}
.ws96{word-spacing:310.734626pt;}
.ws90{word-spacing:314.913439pt;}
.ws95{word-spacing:327.645967pt;}
.ws8e{word-spacing:341.425185pt;}
.ws8f{word-spacing:344.461913pt;}
.ws83{word-spacing:350.684856pt;}
.ws7f{word-spacing:363.231994pt;}
.ws85{word-spacing:397.093965pt;}
._13{margin-left:-397.078664pt;}
._8{margin-left:-363.209042pt;}
._1b{margin-left:-344.480462pt;}
._1a{margin-left:-341.491431pt;}
._1c{margin-left:-314.992934pt;}
._7{margin-left:-0.860703pt;}
._5{width:0.844067pt;}
._6{width:1.988383pt;}
._1{width:3.139972pt;}
._4{width:4.072560pt;}
._3{width:5.128356pt;}
._2{width:6.622632pt;}
._10{width:145.363184pt;}
._19{width:154.923463pt;}
._1d{width:157.292429pt;}
._14{width:167.756765pt;}
._f{width:196.844703pt;}
._16{width:198.615839pt;}
._11{width:205.161007pt;}
._15{width:209.368889pt;}
._17{width:213.500264pt;}
._12{width:217.964444pt;}
._e{width:249.408796pt;}
._a{width:262.575640pt;}
._b{width:280.206664pt;}
._c{width:304.631504pt;}
._d{width:309.015352pt;}
._18{width:325.154490pt;}
._9{width:384.543002pt;}
._0{width:1389.860118pt;}
.fs4{font-size:19.923682pt;}
.fs9{font-size:26.498497pt;}
.fs7{font-size:33.272549pt;}
.fs8{font-size:38.253469pt;}
.fs0{font-size:39.847364pt;}
.fs2{font-size:43.234390pt;}
.fs5{font-size:46.422179pt;}
.fs6{font-size:53.196231pt;}
.fs1{font-size:116.155066pt;}
.fs3{font-size:159.389456pt;}
.y30{bottom:67.627067pt;}
.y1{bottom:67.707067pt;}
.y6d{bottom:84.347067pt;}
.y61{bottom:85.333333pt;}
.y2d{bottom:94.427067pt;}
.y6e{bottom:106.666667pt;}
.y7a{bottom:106.667067pt;}
.y60{bottom:110.907067pt;}
.ya9{bottom:118.667067pt;}
.y0{bottom:120.666667pt;}
.y12{bottom:121.067067pt;}
.y5f{bottom:129.307067pt;}
.y2c{bottom:131.547067pt;}
.ya8{bottom:137.067067pt;}
.y97{bottom:149.876667pt;}
.ya7{bottom:155.467067pt;}
.y5e{bottom:163.547067pt;}
.y2b{bottom:165.947067pt;}
.y96{bottom:167.476155pt;}
.ya6{bottom:172.747067pt;}
.y98{bottom:182.666667pt;}
.y95{bottom:185.155515pt;}
.ya5{bottom:185.707067pt;}
.y5d{bottom:198.107067pt;}
.ya4{bottom:198.667067pt;}
.y2a{bottom:200.347067pt;}
.y94{bottom:202.755003pt;}
.y5c{bottom:216.507067pt;}
.y93{bottom:220.434363pt;}
.ya3{bottom:222.267067pt;}
.y29{bottom:234.747067pt;}
.y5b{bottom:234.907067pt;}
.y11{bottom:236.187067pt;}
.y92{bottom:238.033851pt;}
.ya2{bottom:252.507067pt;}
.y91{bottom:255.633339pt;}
.y10{bottom:261.387067pt;}
.y28{bottom:269.147067pt;}
.ya1{bottom:270.907067pt;}
.y90{bottom:273.312699pt;}
.ya0{bottom:288.267067pt;}
.yf{bottom:288.267200pt;}
.y8f{bottom:290.912187pt;}
.y9f{bottom:301.147067pt;}
.y27{bottom:303.547067pt;}
.y5a{bottom:303.707067pt;}
.y8e{bottom:308.591547pt;}
.y9e{bottom:314.107067pt;}
.yc2{bottom:319.467067pt;}
.y59{bottom:322.107067pt;}
.ye{bottom:322.667200pt;}
.y8d{bottom:326.191035pt;}
.y9d{bottom:327.067067pt;}
.yaa{bottom:335.333333pt;}
.yc1{bottom:337.867067pt;}
.yc0{bottom:337.867200pt;}
.y26{bottom:337.947067pt;}
.y58{bottom:340.507067pt;}
.y8c{bottom:343.790523pt;}
.y9c{bottom:350.667200pt;}
.y57{bottom:358.907067pt;}
.y8b{bottom:361.469883pt;}
.yd{bottom:368.507067pt;}
.ybf{bottom:372.267200pt;}
.y25{bottom:372.347067pt;}
.y8a{bottom:379.069371pt;}
.y9b{bottom:380.907200pt;}
.y6c{bottom:385.467067pt;}
.y56{bottom:393.147067pt;}
.y89{bottom:396.748731pt;}
.y9a{bottom:399.307200pt;}
.y6b{bottom:403.867067pt;}
.ybe{bottom:406.507200pt;}
.y24{bottom:406.747067pt;}
.y88{bottom:414.348219pt;}
.y6a{bottom:422.267067pt;}
.y55{bottom:427.707067pt;}
.y99{bottom:430.027200pt;}
.y87{bottom:431.947707pt;}
.y23{bottom:441.067067pt;}
.ybd{bottom:441.067200pt;}
.yc{bottom:444.828059pt;}
.y54{bottom:446.107067pt;}
.y86{bottom:449.627067pt;}
.y69{bottom:456.507067pt;}
.ybc{bottom:459.467067pt;}
.y53{bottom:464.507067pt;}
.y79{bottom:473.867067pt;}
.y22{bottom:475.467067pt;}
.yb{bottom:480.747635pt;}
.y52{bottom:482.907067pt;}
.y85{bottom:483.307067pt;}
.y68{bottom:487.387067pt;}
.y78{bottom:492.267067pt;}
.ybb{bottom:493.707067pt;}
.y51{bottom:501.307067pt;}
.y21{bottom:509.867067pt;}
.y77{bottom:510.667067pt;}
.ya{bottom:516.747067pt;}
.y84{bottom:517.867067pt;}
.y50{bottom:519.707067pt;}
.yba{bottom:528.267067pt;}
.y76{bottom:529.067067pt;}
.y83{bottom:536.267067pt;}
.y20{bottom:544.267067pt;}
.yb9{bottom:546.667067pt;}
.y9{bottom:548.747067pt;}
.yc4{bottom:548.907067pt;}
.yc3{bottom:550.000000pt;}
.y4f{bottom:553.947067pt;}
.y75{bottom:563.307067pt;}
.y82{bottom:571.547067pt;}
.y1f{bottom:578.667067pt;}
.yb8{bottom:580.907067pt;}
.y4e{bottom:588.507067pt;}
.y74{bottom:594.187067pt;}
.y4d{bottom:606.907067pt;}
.y1e{bottom:613.067067pt;}
.yb7{bottom:616.347067pt;}
.y40{bottom:616.907067pt;}
.y4c{bottom:625.307067pt;}
.y3f{bottom:642.827067pt;}
.y81{bottom:643.147067pt;}
.y1d{bottom:647.467067pt;}
.y4b{bottom:660.667067pt;}
.y80{bottom:661.547067pt;}
.y3e{bottom:666.187067pt;}
.y7f{bottom:679.947067pt;}
.y1c{bottom:681.867067pt;}
.yb6{bottom:687.947067pt;}
.y3d{bottom:689.947067pt;}
.y7e{bottom:698.347067pt;}
.yb5{bottom:706.347067pt;}
.y3c{bottom:715.947067pt;}
.y1b{bottom:716.267067pt;}
.yb4{bottom:724.747067pt;}
.y8{bottom:729.068059pt;}
.y4a{bottom:732.267067pt;}
.y7d{bottom:732.587067pt;}
.y3b{bottom:739.227067pt;}
.y1a{bottom:750.667067pt;}
.y67{bottom:755.467067pt;}
.yb3{bottom:759.147067pt;}
.y3a{bottom:762.587067pt;}
.y7b{bottom:763.333333pt;}
.y7c{bottom:763.547067pt;}
.y7{bottom:764.987635pt;}
.y49{bottom:769.067067pt;}
.y66{bottom:773.867067pt;}
.yb2{bottom:777.547067pt;}
.y19{bottom:785.067067pt;}
.y39{bottom:785.947067pt;}
.y48{bottom:787.467067pt;}
.y65{bottom:792.267067pt;}
.y6{bottom:800.987067pt;}
.y47{bottom:805.867067pt;}
.y38{bottom:809.227067pt;}
.yb1{bottom:811.947067pt;}
.y18{bottom:819.467067pt;}
.y46{bottom:824.267067pt;}
.y64{bottom:826.507067pt;}
.yb0{bottom:830.347067pt;}
.y37{bottom:832.587067pt;}
.y45{bottom:842.667067pt;}
.y5{bottom:844.025139pt;}
.y17{bottom:853.867067pt;}
.y36{bottom:856.347067pt;}
.y44{bottom:860.987067pt;}
.yaf{bottom:864.747067pt;}
.y43{bottom:879.387067pt;}
.y35{bottom:882.267067pt;}
.yae{bottom:883.147067pt;}
.y16{bottom:888.267067pt;}
.y4{bottom:897.787067pt;}
.y73{bottom:901.547067pt;}
.y34{bottom:905.627067pt;}
.y63{bottom:913.787067pt;}
.y42{bottom:916.187067pt;}
.y72{bottom:919.947067pt;}
.y15{bottom:922.667067pt;}
.y33{bottom:929.387067pt;}
.y62{bottom:932.187067pt;}
.y71{bottom:938.347067pt;}
.y41{bottom:950.587067pt;}
.yad{bottom:954.347067pt;}
.y32{bottom:955.787067pt;}
.y70{bottom:956.747067pt;}
.y14{bottom:957.067067pt;}
.y3{bottom:960.187067pt;}
.yac{bottom:972.747067pt;}
.y31{bottom:985.947067pt;}
.y6f{bottom:990.987067pt;}
.yab{bottom:991.147067pt;}
.y13{bottom:991.787067pt;}
.y2{bottom:994.507067pt;}
.y2f{bottom:1025.547067pt;}
.y2e{bottom:1059.787067pt;}
.h6{height:18.409482pt;}
.h11{height:24.484611pt;}
.h10{height:25.438557pt;}
.he{height:35.346206pt;}
.h2{height:36.818964pt;}
.h8{height:38.253469pt;}
.ha{height:39.010569pt;}
.h4{height:39.948576pt;}
.h7{height:44.565292pt;}
.h13{height:49.153317pt;}
.h9{height:52.079110pt;}
.h3{height:80.611616pt;}
.h12{height:104.000000pt;}
.h5{height:110.775672pt;}
.hd{height:174.000000pt;}
.h14{height:454.000000pt;}
.h1{height:588.666667pt;}
.hb{height:648.666667pt;}
.hc{height:774.666667pt;}
.hf{height:789.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:310.666667pt;}
.w3{width:375.333333pt;}
.w4{width:378.000000pt;}
.w5{width:442.666667pt;}
.w7{width:450.000000pt;}
.w6{width:642.666667pt;}
.w1{width:644.000000pt;}
.w0{width:793.626667pt;}
.x0{left:75.333333pt;}
.xd{left:98.240000pt;}
.x1{left:99.600000pt;}
.x1a{left:171.333333pt;}
.x13{left:176.000000pt;}
.x4{left:184.400968pt;}
.x19{left:204.400000pt;}
.x10{left:208.666667pt;}
.x3{left:222.240000pt;}
.x6{left:241.200000pt;}
.x15{left:281.200000pt;}
.x8{left:302.720000pt;}
.x18{left:305.920000pt;}
.x16{left:316.560000pt;}
.x17{left:317.840000pt;}
.xa{left:319.600000pt;}
.x9{left:327.040000pt;}
.xc{left:364.240000pt;}
.x2{left:396.880000pt;}
.x7{left:506.240000pt;}
.xe{left:537.120000pt;}
.xf{left:551.920000pt;}
.x11{left:582.480000pt;}
.x12{left:584.960000pt;}
.x14{left:617.680000pt;}
.x1b{left:623.280000pt;}
.xb{left:710.160000pt;}
.x5{left:718.640000pt;}
}
